# PetscDrawLGPrint

Prints a line graph.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGPrint(PetscDrawLG lg)

Not collective

### Input Parameter

lg -the line graph context

Contributed by Matthew Knepley

### Keywords

draw, line, graph

Level:beginner
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages